//对广播的操作，转播、点评、删除等
function mydozb(treid, mypath, yuanidre, mydo, mydate, myire, sayto) {
    var ire = document.getElementById('ire' + treid),
    ifre = document.getElementById('ifre' + treid);
    if (ire.style.display == 'block')
    {
        ire.style.display = 'none'
    }
    else
    {
        ire.style.display = 'block';
        ifre.src = mypath + '/t/' + myire + '.asp?redo=' + mydo + '&reid=' + treid + '&yuanid=' + yuanidre + '&sayto=' + sayto + '&nowid=' + mydate;

    }

}
function mydodel(mypath, treid) {
    if (window.confirm('确定要删除吗?不可恢复') == true) {
        window.document.isnow.location.href = mypath + '/user/mymemo.asp?id=' + treid + '&admindo=del'
    }

}
//对广播的操作，转播、点评、删除等


//分享到腾讯微博的中文编码
function tqq(myid, demonum, vpath) {
    _t = encodeURIComponent(document.getElementById('mymemo' + myid).innerHTML.replace(/<DIV(.|\n)*\/DIV>\s*/ig, '').replace(/<(?:.|\s)*?>/g, '') + ' _源文');
    var _url = encodeURIComponent(vpath + '?i' + myid + '.html');
    var _appkey = encodeURI("1445af78567f48059dc72e3362c8e349");
    //你从腾讯获得的appkey
    //如果需要自己的appkey，请向腾讯申请，地址http://v.t.qq.com/share/explain.php
    var _pic = '';
    //（例如：var _pic='图片url1|图片url2|图片url3....）
    var _site = 'http://t.mlmzj.com';
    //你的网站地址
    var _u = 'http://v.t.qq.com/share/share.php?title=' + _t + '&url=' + _url + '&appkey=' + _appkey + '&site=' + _site + '&pic=' + _pic;
    window.open(_u, '转播到腾讯微博', 'width=700, height=680, top=0, left=0, toolbar=no, menubar=no, scrollbars=no, location=yes, resizable=no, status=no');

}

//分享到腾讯微博的中文编码

//选择收听

function checkback(oj)

 {

    for (var i = 0; i < oj.length; i++)

    {

        if (oj[i].checked)

        {

            oj[i].checked = false;


        }

        else

        {

            oj[i].checked = true;


        }


    }


}
//选择收听

//导入本地收藏夹网址

function AddFavorite(sURL, sTitle)
 {
    if (document.all)
    {
        //检查浏览器是否为IE，如果是，则执行下面的语句
        window.external.AddFavorite(sURL, sTitle);
        //调用AddFavorite（）函数，把网站加入到收藏夹里

    }
    else
    {
        alert('对不起，目前只有IE支持这个功能');

    }

}

function checkform() {
    if (document.form.file1.value == "") {
        alert("提示：您没有指定导入文件。");
        document.form.file1.focus();
        return false;

    }
    else {
        var fileext;
        var my_value;
        my_value = document.form.file1.value;
        fileext = my_value.substr(my_value.length - 3, 3);
        fileext = fileext.toUpperCase();
        if ((fileext != "HTM") && (fileext != "TXT")) {
            alert("本系统仅支持后缀名为htm或txt文件名称!");
            return false;

        }

    }
    return true;

}
//导入本地收藏夹网址

//弹出即时聊天窗口
function imqq(gotoqq)
 {
    var gotoqq;
    window.open(gotoqq, '_blank', 'width=542, height=501, top=80,left=400, toolbar=no, menubar=no, scrollbars=no, location=no, resizable=no, status=no,titlebar=no');

}
//弹出即时聊天窗口
